Page MenuHomePhabricator

Workboards looks weird when there's an unresolved setup issue
Closed, ResolvedPublic

Description

{F156291}

Event Timeline

hach-que created this task.May 18 2014, 5:38 AM
hach-que raised the priority of this task from to Needs Triage.
hach-que updated the task description. (Show Details)
hach-que added a project: Workboards.
hach-que added a subscriber: epriestley.
hach-que added a subscriber: hach-que.
chad triaged this task as Low priority.May 18 2014, 5:58 AM
chad merged a task: Restricted Maniphest Task.Oct 13 2014, 1:55 PM
chad added a subscriber: Judge.

This is also an issue in Conpherence, see T7566.

chad closed this task as Resolved.Apr 13 2015, 5:34 PM
chad claimed this task.
chad added a subscriber: chad.

This is resolved for Conpherence, Workboards. May move the warning later into Notifications, or equivalent.

urzds added a subscriber: urzds.Jul 12 2017, 11:15 AM